Subject: New Reply Received - Late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 04:13:33 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Late delivery  Ticket comment <div>Hi Max Support Team,</div>
<div><br></div>
<div>Your cancellation process is too slow.</div>
<div>I have already called last 01-Mar-23 evening and informed thru your WhatsApp as well last 02-Mar-23 that I want to cancel and refund for this order. Since i did not receive the order on time.</div>
<div>Your team informed me to just inform the courier that I am cancelling my order and to refuse receiving the delivery.</div>
<div>Then refund will be processed.</div>
<div><br></div>
<div>Can you please process the refund of this order asap.</div>
<div><br></div>
<div>
<div id="ymail_android_signature">Thanks.</div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 7 Mar 2023 at 3:53, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv1509981263"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi AJ Decano,<br><br>Thank you for reaching out to ​Max.<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on 971521364263 but didn't receive ​the delivery rejected from your side.<br><br>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div style="margin-top:0px" dir="ltr">Thank You,<br style=""><span style='color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important' dir="ltr">Max </span>Support Team.</div>
</div>
</div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5775561